Subject: Collector to produce hot water

From: [email-masked]
Date: Fri, 05 Apr 1996 14:48:42 -0400

I have been fooling around with the idea of building a collector to
produce hot water for the house(washing,heating,etc.) does anyone have a
proven plan for a solar collector for this purpose? i live in PA.